ข้ามไปที่เนื้อหาหลัก

กระดานสอบถามปัญหาจากการติดตั้งและการใช้ Moodle

moodle 1.5 Error: Database connection failed. บน linux tle 7.0